#!/usr/bin/make -f
# See debhelper(7) (uncomment to enable)
# output every command that modifies files on the build system.
#export DH_VERBOSE = 1

export QT_SELECT=qt5

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure --	LIB_INSTALL_DIR=/usr/lib/$(DEB_HOST_MULTIARCH)

